{
	"code": 200,
	"msg": "成功",
	"rows": [
		{
			"createTime": "2022-03-30 10:49:00",
			"updateTime": "2022-03-30 10:54:21",
			"an1": "正确",
			"an2": "错误",
			"an3": "",
			"an4": "",
			"an5": "",
			"an6": "",
			"an7": "",
			"cartype": "",
			"explainJs": "《机动车驾驶证申请和使用规定》第八十条：机动车驾驶人在实习期内发生的道路交通安全违法行为被记满12分的，注销其实习的准驾车型驾驶资格",
			"id": 0,
			"image": "",
			"kemu": 0,
			"name": "",
			"num": 0,
			"rightAnswer": 1,
			"type": 0
		},
		{
			"createTime": "2022-03-30 10:49:00",
			"updateTime": "2022-03-30 10:54:21",
			"id": 93,
			"num": 93,
			"name": "允许自学直考人员使用图中小型客车教练车，在学车专用标识签注的指导人员随车指导下学习驾驶。",
			"image": "https://wos.58cdn.com.cn/XyVuTsRqXyf/question/22670-1561968327494.webp",
			"rightAnswer": 2,
			"explainJs": "《机动车驾驶证申领和使用规定》第二十六条：实行小型汽车、小型自动挡汽车驾驶证自学直考的地方，申请人可以使用加装安全辅助装置的自备机动车，在具备安全驾驶经历等条件的人员随车指导下，按照公安机关交通管理部门指定的路线、时间学习驾驶技能，按照第二十三条的规定申请相应准驾车型的驾驶证。",
			"type": 1,
			"an1": "正确",
			"an2": "错误",
			"an3": null,
			"an4": null,
			"an5": null,
			"an6": null,
			"an7": null,
			"kemu": 1,
			"cartype": "0,1,2"
		}
	],
	"total": 0
}